Subject: How to rust steel

From: [email-masked] (Doug Blain)
Date: 11 Feb 1994 17:41:22 GMT

I have problem where I want to rust some steel very quickly. I have
tried water, sticking the object in dirt, etc. with some success, but I
was wondering if there was a faster way? I am looking to get a solid
uniformly dark rust (not a red rust). The object cannot be heated
excessively. Any suggestions?

--
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 Doug Blain                                     Email: [email-masked]   
 Manager, Computing Centre Services             Phone: (519) 824-4120 x6475
 Computing & Communications Services            Fax:   (519) 763-6143
 University of Guelph
 Guelph, Ont., Canada.  N1G 2W1        
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

---

From: [email-masked] (Todd Enders A262 857-3018)
Date: Sat, 12 Feb 1994 15:00:59 GMT

>excessively. Any suggestions?
     It would appear that you want to do something akin to the browning process
used on 18th century muskets/rifles.  Check gunsmithing suppliers such as 
Brownell's for commercial browning solutions, or books on gunsmithing for 
formulating your own, if you have access to chemicals.

     Brownell's Inc.
     200 S. Front St.
     Montezuma, IA 50171
     (515)-623-5401

     As to uniformity, the piece *must* be free of any oil or grease.  Even
the oil from your hands will result in blotching.  Clean it thuroughly and
handle it afterward with rubber or cotton gloves until after you've treated 
it.

Todd     [email-masked]

---

From: [email-masked] (bill nelson)
Date: Sun, 13 Feb 1994 16:33:27 GMT

[email-masked] (Doug Blain) writes:
:    I have problem where I want to rust some steel very quickly. I have
: tried water, sticking the object in dirt, etc. with some success, but I
: was wondering if there was a faster way? I am looking to get a solid
: uniformly dark rust (not a red rust). The object cannot be heated
: excessively. Any suggestions?

Well, to use the proper terminology, you do not want to "rust" the metal,
you want to oxidize it. Rust is hydrated iron oxide.

There are a number of oxide colors that may be obtained - brown, blue and
black being the most common. These are usually obtained by immersing the
metal in a hot chemical solution, then buffing with fine steel wool. It
may require a number of treatments and the material must be totally free
of grease/oils or the finish will be uneven.

If you want to make your own solutions, I suggest you check your local
library and bookstores for texts on gunsmithing. Many of these books
will contain the formulas for blueing/browning solution.

Bill

---

From: [email-masked] (Ralph Snel)
Date: Wed, 16 Feb 1994 14:01:43 GMT

In article <[email-masked]>, Doug White <[email-masked]> writes:
> In article <[email-masked]>, <[email-masked]> writes:
> > In article <[email-masked]> Doug White <[email-masked]> 
> writes:
> > >Some of the firearms blueing processes begin by rusting the metal, and then
> > >the brown rust is converted to black by boiling.  There is also a process
> >                                          ^^^^^^^
> > Does this really work?  If so, how?  My friend and I tried boiling a rusty 
> > tool and ended up with (surprise) a rusty tool.  No black, no nothing. Just 
> > the same red rust.  (Turned the water rusty, though:)
> > Are we doing something wrong, or is this method just ineffectual?
> > >
> > >Doug White
> > Jon Hawkins
> 
> This really does work, but it may rely on having a very fine layer of surface
> rust, rather than anything with a heavier coating of rust.  It takes several
> passes to get a really deep black.  The first go around results in a dark
> grey.  A friend of mine was also sceptical, but when he boiled his piece
> long enough, it did turn black.  I don't know how he rusted it, or if it
> was just something rusty he had lying around.
> 
> Doug White

Is it possible to boil in oil or another non-watery liquid instead?
I think this should give much quicker results...

Ralph
[email-masked]

---

From: [email-masked] (Michael J. Edelman)
Date: 16 Feb 1994 14:22:51 GMT

In article [email-masked],  [email-masked] (Ralph Snel) writes:
 
[re rust bluing & boiling]
>I think this should give much quicker results...
 
Well, you can use molten cyanide, which gives you surface hardening as well as 
some nice colors.

I did a little reading, and couldn't find references to using anything other than 
boiling in water. I think one reason is that proper rust bluing takes many cycles;
you put the gun on a humid cabinet, and let it develop a fine layer of rust. Then
you card the surface with steel wool (modern method), boil it, and repeat. This goes
on for quite a while. If you used oil you'd have to clean the surface every time,
or risk getting a very splotchy finish.

--mike

---

From: [email-masked] (Clive Washington)
Date: Mon, 14 Feb 1994 09:16:18 +0000

> In article <[email-masked]>,
> Doug Blain <[email-masked]> wrote:
> >   I have problem where I want to rust some steel very quickly. 

Send it over here.  My workshop is uniformly  brown this time of year.

On a related note, can anyone explain why cast iron that is unrusted has
a good degree of rust tolerance, but if it does go rusty at any point,
no amount of cleaning and oiling will ever keep it clean again?  For
example,
last year I went into the shop one night and found my old 4-jaw chuck had
swopped its dark grey patina for a brown layer.  It was removed with a
brass
brush and an oily rag, but since then it has rusted at regular intervals,
despite frequent oiling.  The same seems to apply to cast iron machine
slides -
theyr'e fine for years, but if you get one rust film, it will then keep
reappearing.  Any explanation?

Clive W.

---

From: [email-masked] (NATHAN PHILLIP STEWART)
Date: Fri, 18 Feb 1994 04:22:10 GMT

>Well, you can use molten cyanide, which gives you surface hardening as well as 

Umm, out of curiousity, should he be concerned about cyanide vapors at the temp
in question?
Nate

---

From: [email-masked] (Michael J. Edelman)
Date: 18 Feb 1994 13:15:00 GMT

>Umm, out of curiousity, should he be concerned about cyanide vapors at the temp
You bettter believe it!

--mike

---

From: [email-masked] (Ralph Snel)
Date: Fri, 18 Feb 1994 14:12:14 GMT

> Umm, out of curiousity, should he be concerned about cyanide vapors at the temp
Yep. Even if I shouldn't be concerned, I would be anyway. I've been
thinking about it a lot of times, and as many times I've decided not
to try anything like that (yet)....

Ralph
[email-masked]

---

From: [email-masked] (Doug Blain)
Date: 18 Feb 1994 17:27:47 GMT

Ralph Snel ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked] (NATHAN PHILLIP STEWART) writes:
: > In article <[email-masked]> [email-masked] writes:
: > >Well, you can use molten cyanide, which gives you surface hardening as well as 
: > >some nice colors.

   This is not exactly the effect I was looking for (and the thought of
cyanide scares me silly). The reason I was looking for a way to rust
steel involves Japanese swords. In polishing the japanese swords, the
handles are to retain their original rust, since this is an indication of
the age of the sword as well as highly valued by the collectors. However,
people will sometimes remove the rust on the handles in a misguided
attempt to sell them to collectors ( who will almost faint at the thought
of a 15th century blade with a shiny new-looking handle). In these cases,
it is acceptable to repatinate (ie: rust) the handle to restore some of
the aestetics. Japanese sword polisher have been doing this for years (as
well as unscrupulous collectors trying to pawn off forgeries). In
discusions with some polisher, I have heard of methods involving insering
the handle into composted material to restore the rust. Obviously any
process that artificially adds coloring agents or requires excessive heat
are not permitted. The same problem occurs with some of the Japanese sword
guards (tsubas). In their manufacture, they are rusted to produce a dark
colour for looks and protection. One film that I have on the process
involves repeated light heating of the piece and dabbing on a solution of
gunpowder, rat dung (another ingredient not likely available in the local
hardware store) and an herb called sengi ( I don't know what it is). This
produces after multiple applications and brushings, a reddish brown uniform
rust that after 6 months starts to darken. Some tsuba collectors recommend
carrying them around in your pockets for weeks at a time to accelerate
the process. Comments welcomed.

---

From: [email-masked] (Russ Kepler)
Date: Sat, 19 Feb 1994 01:00:38 GMT

In article <[email-masked]>,
>Umm, out of curiousity, should he be concerned about cyanide vapors at the temp

Evidentally not, but from what I've read the cyanide hardening process
wasn't often used for a color case hardening.  The description I have
of the process is rather short, though, being something like: "heat
parts red hot in cast pot filled with cyanide then quench in water or
brine".  I'd imagine that this stuff would have to have a rather high
vapor pressure for folks to use such a process (and live).

-- 
Russ Kepler posting from home  [email-masked]

                      Please don't feed the Engineers

---

From: [email-masked] (s m j)
Date: Wed, 23 Feb 1994 09:44:22 GMT

Doug White ([email-masked]) wrote:

: In article <[email-masked]>, <[email-masked]> writes:

: >    I have problem where I want to rust some steel very quickly. I have
: > tried water, sticking the object in dirt, etc. with some success, but I
: > was wondering if there was a faster way? I am looking to get a solid
: > uniformly dark rust (not a red rust). The object cannot be heated
: > excessively. Any suggestions?
: > 
: MIT Lincoln Laboratory

You may be looking for a process called "Parkerizing".
Find yourself a gun smith, to explain the procedure, probably
one that likes to work on older (not necessarily antique)
firearms.